@charset "UTF-8";

main #pan {
  width: 100%;
  margin: 0 auto;
  background: #fbf6e0;
  clear: both;
}
main #pan ul {
  list-style: none;
  padding: 7px 8px 3px 8px;
  font-size: 10px;
}
main #pan ul li {
  display: inline;
}
main #pan ul li a {
  text-decoration: none;
}
main #pan ul li a:after {
  content: " >";
}
main h1 {
  width: 100%;
  height: 50px;
  margin: 0 auto;
  padding: 3px 0 0 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
}
main h1.title01_txt {
  padding: 5px 0 0 15px;
  font-size: 18px;
  height: 40px;
  background: url(../images/bg_h1_txt.gif) left bottom repeat-x;
  background-size: 31px 40px;
  -webkit-background-size: 31px 40px;
}
main .subtitle02 {
  height: auto;
  background: url(../images/subtitle_bg.gif) center center repeat;
  background-size: 35px 35px;
  -webkit-background-size: 35px 35px;
  color: #fff;
  padding: 9px 12px 5px 12px;
  text-align: center;
}
main .subtitle02_line {
  content: "　";
  position: relative;
  height: auto;
  margin: 5px 0;
  padding: 2px 10px 0 20px;
  background: url(../images/title02_bg.png) 10px top no-repeat;
  -moz-background-size: 5px 95px;
  -webkit-background-size: 5px 95px;
  -o-background-size: 5px 95px;
  -ms-background-size: 5px 95px;
  background-size: 5px 95px;
  font-size: 15px;
  font-weight: bold;
}
main .subtitle02_line:after {
  content: "　";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../images/title02_bg_ft.png) 10px bottom no-repeat;
  -moz-background-size: 5px 5px;
  -webkit-background-size: 5px 5px;
  -o-background-size: 5px 5px;
  -ms-background-size: 5px 5px;
  background-size: 5px 5px;
}
main .subtitle03 {
  margin-bottom: 10px;
  padding: 7px 10px 8px 10px;
  background: url(../images/title03_bg.png) left bottom repeat-x;
  -moz-background-size: 49px 158px;
  -webkit-background-size: 49px 158px;
  -o-background-size: 49px 158px;
  -ms-background-size: 49px 158px;
  background-size: 49px 158px;
  color: #491414;
  font-size: 15px;
}
main .subtitle05 {
  margin-bottom: 10px;
  padding: 0 0 0 16px;
  background: url(../images/title05_bg.png) 0 0.3em no-repeat;
  background-size: 13px 13px;
  -webkit-background-size: 13px 13px;
  color: #5d3030;
  clear: both;
}
main .subtitle05_corporate {
  margin-bottom: 10px;
  padding: 0 0 0 16px;
  background: url(../images/title05_bg_corporate.png) 0 0.3em no-repeat;
  background-size: 13px 13px;
  -webkit-background-size: 13px 13px;
  color: #5d3030;
  clear: both;
}
main .white_block {
  margin-right: 10px;
  margin-left: 10px;
  background-color: #ffffff;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  clear: both;
  overflow: hidden;
}
main .white_block ol {
  margin: 15px 15px 20px 5px;
  padding-left: 2em !important;
}
main .white_block ol li {
  list-style-type: decimal;
  margin-bottom: 15px;
}
main .white_block ol li ul {
  list-style: none;
  margin-right: 10px;
  padding-left: 1em !important;
}
main .white_block ol li ul li {
  list-style-type: disc;
  margin-bottom: 0;
}
main .white_block p {
  margin: 15px 15px 20px 15px;
}
main #cor_nav {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  background: #fbf6e0;
  clear: both;
}
main #cor_nav ul {
  list-style: none;
}
main #cor_nav li {
  margin: 0 10px 3px 10px;
  padding: 10px;
  font-size: 93%;
  font-weight: bold;
  background: url(../images/btn01_bg.png);
  -moz-background-size: 25px 35px;
  -webkit-background-size: 25px 35px;
  -o-background-size: 25px 35px;
  -ms-background-size: 25px 35px;
  background-size: 25px 35px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
main #cor_nav li a {
  display: block;
  background: url(../images/arrow01.png) 98% center no-repeat;
  -moz-background-size: 9px 14px;
  -webkit-background-size: 9px 14px;
  -o-background-size: 9px 14px;
  -ms-background-size: 9px 14px;
  background-size: 9px 14px;
  text-decoration: none;
}
main #cor_nav h2 {
  margin-bottom: 10px;
  background: url(../images/subtitle_bg.gif) center center repeat;
  background-size: 35px 35px;
  -webkit-background-size: 35px 35px;
  color: #fff;
  padding: 7px 12px;
}
main ol {
  clear: both;
}
main ol li {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 0 20px 1em 20px;
}
main .btn_form_11 {
  border: 2px solid #E9E3C6;
  background: #80b936;
  /* Old browsers */
  background: -moz-linear-gradient(top, #8dc04a 0%, #8dc04a 50%, #80b936 50%, #80b936 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8dc04a), color-stop(50%, #8dc04a), color-stop(50%, #80b936), color-stop(100%, #80b936));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #8dc04a 0%, #8dc04a 50%, #80b936 50%, #80b936 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #8dc04a 0%, #8dc04a 50%, #80b936 50%, #80b936 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #8dc04a 0%, #8dc04a 50%, #80b936 50%, #80b936 100%);
  /* IE10+ */
  background: linear-gradient(top, #8dc04a 0%, #8dc04a 50%, #80b936 50%, #80b936 100%);
  /* W3C */
  color: #fff;
  font-weight: bold;
  margin: 15px 10px 15px 10px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
}
main .btn_form_11 input {
  background: url(../images/arrow13.png) no-repeat 98% 50%;
  -webkit-background-size: 15px 15px;
  background-size: 15px 15px;
  padding: 20px 20px 18px 10px;
  display: block;
  border-style: none;
  width: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
main .btn_form_11 a {
  text-align: center;
  text-decoration: none;
  background: url(../images/arrow13.png) no-repeat 98% 50%;
  -webkit-background-size: 15px 15px;
  background-size: 15px 15px;
  padding: 20px 20px 18px 10px;
  display: block;
  border-style: none;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
main h2.subtitle04 {
  background: url(../../item/images/shopping_ttl_bg.gif) repeat-x;
  -moz-background-size: 40px 42px;
  -webkit-background-size: 40px 42px;
  -o-background-size: 40px 42px;
  -ms-background-size: 40px 42px;
  background-size: 40px 42px;
  color: #ffffff;
  padding: 9px 12px 8px 12px;
  font-size: 18px;
  line-height: 1.2;
  min-height: 42px;
}
main .btn_common03 a {
  /*font-size:12px;*/
  background: url(../images/arrow02.png) right center no-repeat;
  -moz-background-size: 12px 12px;
  -webkit-background-size: 12px 12px;
  -o-background-size: 12px 12px;
  -ms-background-size: 12px 12px;
  background-size: 12px 12px;
  padding-right: 15px !important;
}
main ul.btn_common04 {
  clear: both;
}
main ul.btn_common04 li {
  list-style: none;
  margin-bottom: 6px;
  padding: 0;
  color: #491414;
  font-weight: normal;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #f3f2f2), color-stop(0, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: -moz-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: -o-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  border: #e9e3c6 solid 1px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  text-align: center;
}
main ul.btn_common04 li a {
  display: block;
  padding: 10px;
  background: url(../images/arrow02.png) 98% center no-repeat;
  -moz-background-size: 12px 12px;
  -webkit-background-size: 12px 12px;
  -o-background-size: 12px 12px;
  -ms-background-size: 12px 12px;
  background-size: 12px 12px;
  text-decoration: none;
}
main .txt_block {
  clear: both;
  margin: 15px 15px;
  padding: 0;
}
main .txt_block05 {
  margin: 15px 10px;
  padding: 0;
}
main .txt_block05 p,
main .txt_block p {
  font-size: 13px;
  margin-bottom: 10px;
}
main .white_block {
  margin: 15px 10px;
  padding-bottom: 1px;
  overflow: visible;
}
main .white_block h3,
main .white_block h4 {
  margin: 10px 10px 5px;
  font-size: 15px;
  line-height: 1.5;
}
main .white_block h2.subtitle03,
main .white_block h3.subtitle03 {
  border-radius: 3.5px 3.5px 0 0;
  -webkit-border-radius: 3.5px 3.5px 0 0;
  -moz-border-radius: 3.5px 3.5px 0 0;
  margin: 0 0 10px;
}
main .white_block p {
  margin: 10px 10px 10px;
  font-size: 13px;
}
main .white_block h4 + p {
  margin-top: 5px;
}
main .lightpink_block {
  margin: 0 10px 15px;
  padding: 1px 0;
  background: url(../../hiroba/images/bg_lightpink.gif);
  -moz-background-size: 30px 30px;
  -webkit-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  -ms-background-size: 30px 30px;
  background-size: 30px 30px;
  text-decoration: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  clear: both;
  overflow: visible;
}
main .lightpink_block h3.subtitle03,
main .lightpink_block h4.subtitle03 {
  margin: 0 0 10px 0 !important;
  padding: 7px 10px 7px 10px;
  background: url(../../hiroba/images/ttl_bg_dark_pink.gif);
  -moz-background-size: 30px 30px;
  -webkit-background-size: 30px 30px;
  -o-background-size: 30px 30px;
  -ms-background-size: 30px 30px;
  background-size: 30px 30px;
  color: #ffffff;
  font-size: 15px;
  position: relative;
  border-radius: 3.5px 3.5px 0 0;
  -webkit-border-radius: 3.5px 3.5px 0 0;
  -moz-border-radius: 3.5px 3.5px 0 0;
}
main .color_block {
  background: #f7f5eb;
  border-radius: 5px;
  margin: 10px;
  padding: 10px;
}
main ul.btn_accordion {
  margin: 15px 10px;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
main ul.btn_accordion .touchpoint_textarea {
  display: none;
}
main ul.btn_accordion > li {
  list-style: none;
  margin-bottom: 5px;
}
main ul.btn_accordion > li > p {
  cursor: pointer;
}
main ul.btn_accordion > li > ul {
  margin: 0;
}
main ul.btn_accordion > li > .touchpoint_textarea {
  list-style: none;
}
main ul.btn_accordion > li > h3 {
  margin: 0 !important;
  padding: 0 !important;
  color: #491414;
  font-weight: normal;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #f3f2f2), color-stop(0, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: -moz-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: -o-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  background: linear-gradient(top, #ffffff 0%, #f3f2f2 95%);
  border: #e9e3c6 solid 1px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  text-align: left;
  font-weight: bold;
}
main ul.btn_accordion > li > h3 span {
  display: block;
  padding: 10px 4% 10px 10px;
  background: url(../../common/images/btn_open.png) 98% center no-repeat;
  padding-right: 30px;
  -moz-background-size: 13px auto;
  -webkit-background-size: 13px auto;
  -o-background-size: 13px auto;
  -ms-background-size: 13px auto;
  background-size: 13px auto;
  position: relative;
}
main ul.btn_accordion > li > h3 span.open {
  background: url(../../common/images/btn_close.png) 98% center no-repeat;
  -moz-background-size: 13px auto;
  -webkit-background-size: 13px auto;
  -o-background-size: 13px auto;
  -ms-background-size: 13px auto;
  background-size: 13px auto;
  position: relative;
}
main ul.btn_accordion > li > h3 img.icon_koe {
  position: absolute;
  bottom: 0;
  left: 60%;
}
main .touchpoint_textarea {
  margin: 0;
  padding: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border-right: #f3edd5 solid 1px;
  border-bottom: #f3edd5 solid 1px;
  border-left: #f3edd5 solid 1px;
  background: #fdfbf3;
}
main .pink_block .touchpoint_textarea {
  padding: 10px 0;
}
main .touchpoint_textarea h4 {
  margin: 10px 10px 5px;
}
main .touchpoint_textarea h4 img.icon {
  vertical-align: bottom;
}
main .touchpoint_textarea p {
  margin: 10px 10px;
  font-size: 13px;
}
main .touchpoint_textarea h4 + p {
  margin-top: 5px;
}
main ul.btn_accordion > li.none_accordion > h3 span,
main ul.btn_accordion > li.none_accordion > h3 span.open {
  background: none;
}
main .touchpoint_textarea .foot_sub_link a {
  background: url(../images/arrow02.png) right center no-repeat;
  padding-right: 16px;
  -webkit-background-size: 12px 12px;
  background-size: 12px 12px;
  text-align: right;
  font-size: 12px;
}
main .touchpoint_textarea table {
  width: 100%;
  margin: 0 0 15px;
}
main .touchpoint_textarea table {
  width: 100%;
  margin: 0 0 15px;
  border-collapse: collapse;
  border: 1px #bfad9e solid;
}
main .touchpoint_textarea table th {
  padding: 5px 10px;
  font-weight: bold;
  text-align: left;
  background: #fbf6e0;
  border: 1px #bfad9e solid;
  font-size: 13px;
}
main .touchpoint_textarea table td {
  padding: 5px 10px;
  background-color: #ffffff;
  border: 1px #bfad9e solid;
  font-size: 13px;
}
main ul.btn_accordion .touchpoint_textarea .touchpoint_textarea {
  background: #ffffff;
}
main ul.ul_backnumber {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border-right: #f3edd5 solid 1px;
  border-bottom: #f3edd5 solid 1px;
  border-left: #f3edd5 solid 1px;
  background: #ffffff;
  display: none;
}
main ul.ul_backnumber li {
  border-bottom: solid 1px #f2ecd3;
  background: url(../../hiroba/images/img_arrow.png) no-repeat 98% center;
  -moz-background-size: 9px 15px;
  -webkit-background-size: 9px 15px;
  -o-background-size: 9px 15px;
  -ms-background-size: 9px 15px;
  background-size: 9px 15px;
  font-size: 13px;
  list-style: none;
}
main ul.ul_backnumber li a {
  display: block;
  padding: 10px 7% 10px 15px;
  text-decoration: none;
}
main .white_block p.img_float_l,
main .white_block p.img_float_r,
main .touchpoint_textarea p.img_float_l,
main .touchpoint_textarea p.img_float_r {
  margin-top: 8px;
  margin-bottom: 5px;
}
main .video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
main .video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
main .anshin_block {
  border: solid 1px #d1756d;
}
main .anshin_block h3.subtitle03 {
  padding: 7px 10px 7px 10px;
  background: url(../../item/images/ttl_bg_beige.gif) repeat-x bottom;
  -moz-background-size: 15px auto;
  -webkit-background-size: 15px auto;
  -o-background-size: 15px auto;
  -ms-background-size: 15px auto;
  background-size: 15px auto;
  color: #491414;
  font-size: 15px;
  position: relative;
  border-radius: 3.5px 3.5px 0 0;
  -webkit-border-radius: 3.5px 3.5px 0 0;
  -moz-border-radius: 3.5px 3.5px 0 0;
}
main .anshin_block h3.subtitle03 img.icon {
  position: absolute;
  bottom: 0;
  right: 10px;
}
main .txt_block table,
main .white_block table {
  width: 100%;
  margin: 10px 0 10px 0;
  border-collapse: collapse;
  border: 1px #bfad9e solid;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
main .txt_block table th,
main .white_block table th {
  padding: 5px 10px;
  font-weight: bold;
  text-align: left;
  background: #fbf6e0;
  border: 1px #bfad9e solid;
  font-size: 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
main .txt_block table td,
main .white_block table td {
  padding: 5px 10px;
  background-color: #ffffff;
  border: 1px #bfad9e solid;
  font-size: 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
main .txt_block02 table {
  width: 100%;
  border: #bfad9e solid 1px !important;
}
main .txt_block02 table th {
  padding: 0;
  text-align: left;
  padding: 5px 10px 3px 10px;
  box-sizing: border-box;
  background: #fbf6e0;
  border: #bfad9e solid 1px !important;
}
main .txt_block02 table td {
  padding: 5px 10px 3px 10px;
  box-sizing: border-box;
  word-break: break-all;
  border: #bfad9e solid 1px !important;
}
main .touchpoint_textarea hr,
main .white_block hr {
  clear: both;
  margin: 10px 0;
  height: 1px;
  border: none;
  border-bottom: 1px dotted #f2b4b8;
}
main hr.hr_style01 {
  margin: 20px 0 !important;
}
main .asterisk_m {
  margin-left: 35px !important;
  text-indent: -25px !important;
}
main .list_backno_block {
  text-align: center;
  margin-bottom: 20px;
}
main .list_backno_block .-bc-form-element-select-pseudo-selected {
  width: 15em;
}
main .list_backno_block .-bc-form-element-select-pseudo-option-unselected {
  width: 14em;
}
main .jsoff_hidden {
  display: none;
}
main .jsoff_block hr {
  margin: 10px 0;
  border: none;
  border-top: solid 1px #e2d8c3;
  height: 0;
}
main .jsoff_block input[type=radio] {
  margin-right: 5px;
}
main .page_nav_block {
  text-align: center;
  margin: 20px 10px;
}
main .page_nav_block ul li {
  list-style: none;
  width: 50%;
  float: left;
}
main .page_nav_block ul li a {
  display: block;
  min-height: 40px;
  background: #fff;
  border: 1px solid #e19c9a;
  text-decoration: none;
  vertical-align: middle;
  color: #000;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  line-height: 40px;
}
main .page_nav_block ul li.prev a {
  margin-right: 5px;
  padding: 5px 10px 5px 50px;
  background: #fff url(../images/pagenav_prev.png) 5% center no-repeat;
  background-size: 40px 40px;
}
main .page_nav_block ul li.next a {
  margin-left: 5px;
  padding: 5px 50px 5px 10px;
  background: #fff url(../images/pagenav_next.png) 95% center no-repeat;
  background-size: 40px 40px;
}
